function onBegin()
  disableMovement()
  wait(1.0)
  local level = getLevel()
  coroutine.yield(celeste.CutsceneEntity.CameraTo(vector2(-40, 1966), 1))
  runTo(24)

  say("sophie_Ampersand_Side_ch1_Dialog_009")
end

function onEnd()
  enableMovement()
end